pligins para wordpress 2.7.1

Inicio Foros WordPress Plugins pligins para wordpress 2.7.1

Etiquetado: 

Este debate contiene 14 respuestas, tiene 4 mensajes y lo actualizó  imported_Fernando hace 9 años, 2 meses.

  • Autor
    Publicaciones
  • #14455

    analiavx
    Participante

    <p>ya instalé el wordpess pero me faltaría algún pugin?? no he instalado ninguno así que quiciera saber si tengo que instalar algúno y cuál, ha y lo más importante de dónde los descargo, y si están en español.<br />
    Mi blog es de refrigeración industrial y quiero poner videos, fotos y más.
    </p>

  • #32526

    EG
    Participante

    jaja pues los plugin los debes elegir tu… y podrias buscar aqui…

    http://wordpress.org/extend/plugins/

    esta en ingles todo… no se si existe aun para español sera hora de usar un diccionario ingles/español o usar un traductor recomiendo el de gooogle o de ya.com XD…

  • #32528

    imported_Fernando
    Participante

    No creas, hay plugins con traducción, pero no muchos 😉

    analiavx, dinos que necesitas y te podremos decir que plugin te recomendamos. Yo, en su día, hice [url=http://ayudawp.com/plugins-imprescindibles-en-wordpress/]MI lista de imprescindibles[/url], pero no tiene porque ser la tuya.
    [quote]Muevo la consulta a los foros de soporte[/quote]

  • #32538

    analiavx
    Participante

    jajaja me equivoqué en el título del hilo jajaja pilins jjaajaja
    Bueno ahora encerio, yo quiero poner videos, ya estoy casi completa sólo me faltan los videos en los post.
    Ahora estoy bajando los plugins que vos me diste así que ya masomenos los tengo.
    Mi blog es (a ver que te parece y que le falta)
    http://www.neuser.com.ar/

  • #32539

    analiavx
    Participante

    estoy subiendo el de video, la pregunta es y ahora cómo lo dejo funcionando??

  • #32547

    imported_Fernando
    Participante

    Si usas el plugin Vipers tienes una opción de hacer auto-play, que normalmente no se recomienda.

  • #32549

    analiavx
    Participante

    entonces que hago?? porque lo subí pero aún no pasa nada, no puedo poner videos en los post

  • #32550

    imported_Fernando
    Participante

    El vipers te añade botones al editor, pulsas en uno, pegas la url del vídeo y te lo inserta en el post

  • #32554

    analiavx
    Participante

    bien ya está instalado pero ahora cuando le di activar en mi panel de admin me aparece eto y no me lo instala
    [quote]Viper’s Video Quicktags requires WordPress 2.8 or newer. Please upgrade! By not upgrading, your blog is likely to be hacked.[/quote]
    No hay de este plugin para la verción del wp 2.7.1??

  • #32560

    imported_Li Chong
    Participante

    Pero por que usar 2.7? no te permite el servidor usar 2.8? no veo motivos para mantenerse a la saga.

  • #32567

    analiavx
    Participante

    Pero por que usar 2.7? no te permite el servidor usar 2.8? no veo motivos para mantenerse a la saga.

    Ya lo he explicado anteriormente, yo no entiendo para nada el inglés y se me hacía muy dificil todo al tener sólo una traducción parcial de mi wp, ese es el único motivo. Lo que yo busco ahora es el puling para poner videos en mi blog pero que sirva para mi wp 2.7.1

  • #32572

    analiavx
    Participante

    Por favor necesito el plugin de video, ya les comenté que el que me dieron no es para esta bersión de wp (2.7.1) saben dónde lo puedo bajar??

  • #32579

    imported_Fernando
    Participante

    si hay traducción de la 2.8.4, aquí tienes una pero hay más: http://ayudawp.com/traduccion-de-wordpress-2-8-4-espanol/

    La 2.7 no es segura actualmente

  • #32586

    analiavx
    Participante

    no me lo habían dicho, pero si es esa que tengo que poner yo el my_lengusges y después es_Es no me anduvo bien me tradujo sólo una parte por eso no la uso. Igual voy a tener que cambiarla porque los pulings no los consigo con esta versión. Gracias Fernando denuevo.

  • #32626

    imported_Fernando
    Participante

    A ver, no mezcles cosas 😉

    Las traducciones de WordPress se ponen en wp-content/languages/y las de bbPress en my-languagesno te líes o no verás nada bien 😉

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido